#popup_completo{
	width:100%;
	height:100%;
	position:absolute;
	z-index:15;
	background:rgba(0, 0, 0, 0.7);
	display:none;
}

#noticia_completa{
	position:absolute;
	width:66%;
	top:5%;
	left:15%;
}

#btn_cerrar_1{
	width:5%;
	left:80%;
	top:5%;
	position:absolute;
}

.btn_cerrar:hover{
	opacity:0.8;
	width:5.5%;
	cursor:pointer;
}


#btn_cerar_pop{
	position: absolute;
	margin-left: 850px;
	top: 30px;

}
#btn_cerar_pop_seis{
	position: absolute;
	left: 930px;
	top: 0px;

}
#btn_cerar_pop_siete{
	position: absolute;
	left: 1020px;
	top: 0px;

}

#btn_sec_uno{
	top: 350px;
	left: 600px;
}
#btn_sec_dos{
	top: 530px;
	left: 600px;
}
.btn_func{

	position: absolute;
	transition:all 0.2s linear;
	-webkit-ransition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	width: 630px;
	height: auto;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.7);
}
.btn_func:hover{
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-o-transform:scale(1.05);
	cursor: pointer;
	background: #FFA500;
}
#fnd_periodico{
	width: 100%;
	height: 636px;
	border-radius: 16px;
	background:url(../img/back_2.png);
	margin: 0 auto;
}


/*PAGINA DOS*/

#cont_gio{
	background:red;
	width: 50%;
	height: 600px;
	position: relative;
	margin-top: 30px;
}

#cont_pag_dos{
	text-align: center;
	width: 100%;
	height: 636px;
	position: relative;
	margin: auto;
}
#periodico{
	width: 827px;
	height: 550px;
	background: url(../img/fnd_periodico.png) no-repeat;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 20px;
}

#partes{
	width:350px;
	height: 580px;
	background: #D5EBF8;
	z-index: 100;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}
.btn_partes{
	width: 300px;
	height: 80px;
	background:#490882;
	border-radius: 10px;
	cursor: pointer;
	position: absolute;
	left: 90px;
}
.btn_partes:hover{
	box-shadow:0px 5px 0px #D2B1EF;
}
.nombre_partes{
	width: 100%;
	height: 100px;
/*	background: red;*/
}
.nombre_partes h2{
	font-size: 2.8em;
	margin: 5px;
	padding: 0;
	color: #490882;
/*	-webkit-user-select: none;*/
}
h3{
	font-size: 3em;
	margin-top: 0px;
	line-height: 75px;
	color: #FFFFFF;
	text-shadow:-5px 5px 0px black;
}

.partes{
	width: 85%;
	height: 70px;
	background: #FFFFFF;
	border: 2px dotted gray;
	margin:0 auto;
	margin-top: 10px;
}
.cont_partes{
	width: 90%;
	height: 330px;
	margin:0 auto;
	padding: 0px;
}
.partes_gio{
	width: 45%;
	height: 93%;
	background: #FFFFFF;
	border: 2px dotted gray;
	margin:0 auto;
	vertical-align: top;
	display: inline-block;
	margin: 2%;
}
.cont_dos{
	width: 45%;
	height: 300px;
	margin:0 auto;
	vertical-align: top;
	display: inline-block;
	margin: 2%;
}

.partes_dos{
	width: 100%;
	height: 48%;
	background: #FFFFFF;
	border: 2px dotted gray;
	margin:0 auto;
	margin-bottom: 10px;
}

#cont_btn{
	width: 50px;
	height: 440px;
/*	background: red;*/
	position: absolute;
	top: 140px;
	left: 40px;
	text-align: center;

}

.btn_partes_dos{
	position: relative;
	width: 50px;
	height: 50px;
	background: #8621CE;
	border-radius: 10px 0px 0px 10px;
	cursor: pointer;
	box-shadow: 0px 5px 0px #490882;
	margin: 0px 0px 40px 0px;
}
.btn_partes_dos:hover{
	background: #AD78DD;
}

.btn_partes_dos i {
	font-size: 2.5em;
	color: #FFFFFF;
	margin-top: 8px;
}



/*PAGINA TRES*/


#cont_pag_tres{
	text-align: center;
	width: 100%;
	height: 636px;
	position: relative;
	margin: auto;
	background: url(../img/back_03_01_02.png);
}
/*PREGUNTAS*/
#preguntas_pagdos{
	width: 300px;
	height: 480px;
	display: inline-block;
	vertical-align: top;
	margin-top: 90px;
}
.pregunta_item{
	width: 100%;
	height: 90px;
	background: #2B8CBC;
	margin: 3px 0px;
	text-align: center;
	border-radius: 5px;
	transition:all 0.2s linear;
	box-shadow: 0 20px 20px #00111C;
}
.pregunta_item:hover{
	transform:scale(1.05);
	cursor: pointer;
	box-shadow: 0 20px 40px #00111C;
}
.pregunta_item h4{
	padding: 0;
	margin: 0;
	font-size: 2em;
	color:#FFF;
	line-height: 80px;
}
#p_uno h4{
	line-height: 40px;
}
/*RESPUESTAS*/

#respuestas_pagdos ,#respuestas_pagtres {
	width: 600px;
	height: 480px;
	display: inline-block;
	vertical-align: top;
}
.respuesta_item{
	width: 100%;
	height: 150px !important;
	/*background-color:#B79780;*/
	margin: 3px 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom right;
	padding:0px!important;
}
.respuesta_item h5{
	width: 80px;
	height: 150px;
	text-align: center;
	padding:0;
	margin: 0;
	font-size: 5em;
	background: rgba(0,0,0,0.2);
	display: inline-block;
	vertical-align: top;
	color: #FFF;
	line-height:150px;
}
.respuesta_item p{
	width: 430px;
	text-align: left;
	margin: 0;
	margin: 10px 20px 20px 20px;
	font-size: 2em;
	display: inline-block;
	vertical-align: top;
	font-size: 2.2em;
	
}

#sergio{
	margin-left: 50px;
	width: 600px;
	height: 480px;
	display: inline-block;
	vertical-align: top;
	margin-top: 90px;
}

.droppable{
	border:dashed 5px gray;
	opacity:0.8;
}